6.0.0-git
2019-03-18

[#11067] Rounded corners on multiday events
Summary Rounded corners on multiday events
Queue Kronolith
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester jan (at) horde (dot) org
Created 2012-03-10 (2564 days ago)
Due
Updated 2012-03-21 (2553 days ago)
Assigned
Resolved 2012-03-21 (2553 days ago)
Milestone
Patch No

History
2012-03-21 19:21:52 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (develop):

commit 644edff445f1b53f1f6573fdc5abe60ec591e8a3
Author: Jan Schneider <jan@horde.org>
Date:   Wed Mar 21 19:20:31 2012 +0100

     [jan] Show round corners only on the start and end of multi-day 
events (Request #11067).

  kronolith/docs/CHANGES              |    2 ++
  kronolith/js/kronolith.js           |    4 ++--
  kronolith/package.xml               |    4 ++--
  kronolith/themes/default/screen.css |   24 ++++++++++++++++++------
  4 files changed, 24 insertions(+), 10 deletions(-)

http://git.horde.org/horde-git/-/commit/644edff445f1b53f1f6573fdc5abe60ec591e8a3
2012-03-21 18:21:14 Jan Schneider State ⇒ Resolved
 
2012-03-21 18:20:49 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit 644edff445f1b53f1f6573fdc5abe60ec591e8a3
Author: Jan Schneider <jan@horde.org>
Date:   Wed Mar 21 19:20:31 2012 +0100

     [jan] Show round corners only on the start and end of multi-day 
events (Request #11067).

  kronolith/docs/CHANGES              |    2 ++
  kronolith/js/kronolith.js           |    4 ++--
  kronolith/package.xml               |    4 ++--
  kronolith/themes/default/screen.css |   24 ++++++++++++++++++------
  4 files changed, 24 insertions(+), 10 deletions(-)

http://git.horde.org/horde-git/-/commit/644edff445f1b53f1f6573fdc5abe60ec591e8a3
2012-03-10 13:38:50 Jan Schneider Comment #1
Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 1. Low
Summary ⇒ Rounded corners on multiday events
Queue ⇒ Kronolith
Assigned to Jan Schneider
Milestone ⇒
Patch ⇒ No
Reply to this comment
Only the start and end border should be rounded.

Saved Queries